/* 全体 */
html { height:100%; }
body {
margin:0;
padding:0;
font-size:16px;
height:100%;
}
table#main {
margin:0;
padding:0;
max-height:100%;
min-height:100%;
background-image:url(blue_back.jpg);
}

/* ヘッダー */
table#main td.header{
background-image:url(head01.jpg);
background-repeat:repeat-x;
height:50px;
margin:0;
padding:0;
}
h1{
color:#FFFFFF;
font-size:26px;
margin:0;
}

table#main td.subtitle{
background-image:url(head02.jpg);
background-repeat:repeat-x;
height:30px;
margin:0;
padding:0;
}
h2 {
color:#FFFFFF;
font-size:20px;
margin:0;
}

/* コンテンツ */
.contents{
margin:10px;
line-height:150%;
}

.contents .title{
font-size:18px;
font-weight:bold;
}

.contents ul{
/*margin-left:5px;*/
list-style-image: url(icon_list.png);
}
.contents li{
margin:2px auto 2px auto;
}

/* フッター */
#footer {
background-image:url(foot06.jpg);
background-repeat:repeat-x;
height:20px;
margin:0;
padding:0;
}
